Solaris 8 (SPARC Platform Edition) 10/00 Release Notes Update

64-bit Packages Are Unnecessarily Installed During Upgrade From Solaris 2.6 or Solaris 7 Operating Environment (4323398)

When you upgrade to the Solaris 8 10/00 operating environment from the Solaris 2.6 or Solaris 7 operating environment and do not select 64-bit support as an upgrade option, the following 64-bit packages are unnecessarily installed:

Workaround: After you complete the upgrade, remove these 64-bit packages using the pkgrm command:

# pkgrm SUNWceuox SUNWeeuox SUNWneuox SUNWseuox SUNWweuox